cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Kyaw_Myo_Oo
Contributor II

Cisco Releases Updates to Address Five Vulnerabilities

Dear all,

 

On Wednesday, February 28, Cisco released fixes for five vulnerabilities affecting several of their products. Two denial-of-service vulnerabilities, both of which affect Cisco NX-OS software, are rated high-severity. The other three vulnerabilities are rated medium severity; they affect Cisco UCS 6400 and 6500 Series Fabric Interconnects, Cisco Nexus 3000 and 9000 Series Switches, and the Link Layer Discovery Protocol (LLDP) feature of Cisco FXOS Software and Cisco NX-OS Software.

 

https://sec.cloudapps.cisco.com/security/center/publicationListing.x?is=2e17210a000df3b23714ee0b7fab...

 

 

Kyaw Myo Oo
Manager , CB BANK PCL
CCIE #58769 | PCNSE | CCSE | CISSP | PMP
0 Replies